
@media (max-width: 768px) {
    .form-candidat2 {
        margin-left: 0 !important;
        overflow: hidden;
    }
    html {
        overflow-x: hidden;
    }
    .mise-en-forme-page > li.page-centre{
        width:100% ! important;
    }

    .container{
        width:100% ! important;
    }
    .mise-en-forme-page{
       padding: 0 !important;
    }
    .mise-en-forme-page > li:last-child{
        margin-left: 0 !important;
    }
    .row.row-acticle .col-md-4 {
        box-shadow: 0 1px 10px 0 rgba(0,0,0,0.31);
        text-align: center;
        margin: 10px;
        border-radius: 10px;
        max-width: 100%;
    }
    .row.logo-partenaire {
        display: none;
    }
    .row.logo-partenaire.mobile{
        display: inline-flex;
        margin-right: 0 !important;
        margin-left: 0 !important;
        background-color: #bea5a5;
        border-radius: 10px;
    }
    .row.logo-partenaire.mobile .col-6{
        text-align: center;
        margin: 20px 0;
    }
    .row.logo-partenaire img{
        width: 100%;
        border-radius: 10px;
    }
    .bloc-centre{
        display: none;
    }
    .bloc-centre.mobile{
        display: block;
        padding: 8px !important;
    }
    .last-job{
        width: 100% !important;
    }
    .job-search{
        width: 100% !important;
    }
    .other {
        width: 100% !important;
    }
    .container.sticky-top.mobile{
        display: block !important;
    }
    .container.sticky-top.desktop{
        display: none !important;
    }
    .your-slider,.carousel-wrapper-outer,.carousel-wrapper-middle{
        height: 140px !important;
    }
    .navbar.navbar-dark.bg-dark {
        background-color: #4d5151;
        height: 55px;
        margin-bottom: 8px;
    }
    .navbar-toggler {
        position: absolute;
        right: 21px;
        top: 5px;
        border: 1px solid aliceblue;
        background-color: #ddd;
        padding: 6px;
    }
    .navbar-toggler.search-div{
        position: absolute;
        left: 21px;
        top: 5px;
        border: 1px solid aliceblue;
        background-color: #ddd;
        padding: 6px;
    }
    .navbar-toggler i {
        font-size: 30px;
    }
    ul#menu-mobile li:hover {
        background-color: #710629;
    }
    #menu-mobile {
        background-color: #4d5151;
        margin: 36px -20px;
    }
    #menu-mobile li {
        padding: 14px;
    }
    #menu-mobile li a {
        color: #fff;
    }
    .top-login.desktop{
        display: none;
    }
    .connexion-mobile {
        background-color: #710629;
        height: 42px;
        position: absolute;
        z-index: 999;
        top: 0;
        width: 100%;
    }
    .connexion-mobile h5{
        float: right;
        color: #0e0d0d;
        /*margin-right: 20px;*/
        background-color: #fff;
        /*margin-top: 3px;*/
    }
    .connexion-mobile {
        background-color: #710629;
        height: 42px;
        position: absolute;
        z-index: 999;
        top: 0;
        width: 100%;
        overflow-x: hidden;
    }
    .divider{
        width: 100% !important;
    }
    .logo > img{
        margin-top: 48px !important;
    }
    .col-9 .other-info span{
        display: none;

    }
    .other-info{
        text-align: center;
    }
    .header-onglet ul li {
        display: block;
    }
    .top-login.mobile {
        display: block;
        background-color: #525557;
        height: 175px;
        margin-top: 37px;
        position: absolute;
        z-index: 9000;
    }
    .header-onglet ul li {
        height: 40px;
    }
    .sub-menu1{
        position: relative !important;
        top: 17px !important;
        background-color: #710629 !important;
    }
    .header-onglet ul li {
        font-size: 16px;
    }
    .top-login li{
        padding: 0 3px;
    }
    .top-action {
        margin-top: 10px;
    }
    .top-login.mobile.collapse {
        display: none;
    }
    .top-login.mobile.collapse.show {
        display: block;
    }
    .footer .logo img {
        width: 63px;
        position: absolute;
        top: -44px;
        right: -12px;
        height: auto !important;
    }
    .logo > img{
        margin-top: 20px !important;
    }
    .actualite-item > a > img{
        width: 100% !important
    }
    .col-3 .logo > img {
        margin-top: 45px !important;
    }
    .sub-menu1.first{
        left: auto !important;
    }
    .message-candidat h2{
        margin: 17px 0;
        font-size: 18px;
        width: 83%;
        margin-left: 8px;
    }
    .message-candidat{
        top: 117px;
    }
    .block_espace{
        display: block !important;
    }
    .cote_gauche,.cote_droite{
        width: 100% !important;

    }
    .content_gauche{
        border-right: none !important;
    }
    .cote_gauche{
        border-bottom: solid;
        margin-bottom: 30px;
        padding-bottom: 30px;
    }
    /*.cote.gauche {*/
    /*    position: relative;*/
    /*    top: 201vh;*/
    /*}*/
    /*.page-centre.ombre-gauche {*/
    /*    position: relative;*/
    /*    bottom: 97vh;*/
    /*}*/
    .cote{
        width: 100% !important;
    }
    .avatar_filtre img {
        width: 100%;
    }
    .img-logo img {
        width: auto;
        height: 43px;
        margin-top: 15px;
    }
    .row.list-offre .col-2,.row.list-offre .col-8{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .col-md-3.mobile-show-offre{
        text-align: center;
    }
    .row.row-services .col-12{
        margin: auto -2px;
        margin-top: 72px;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .col-12.img-candidat {
        text-align: center;
        margin-top: 18px;
    }
}

/*For desktop device*/
@media (min-width: 768px) {
    .row.logo-partenaire {
        display: inline-flex;
    }
    .row.logo-partenaire.mobile{
        display: none;
    }
    .bloc-centre.mobile{
        display: none;
    }
    .bloc-centre{
        display: block;
    }
    .container.sticky-top.desktop{
        display: block !important;
    }
    .container.sticky-top.mobile{
        display: none !important;
    }
    .top-login.desktop{
        display: block;
    }
    .top-login.mobile{
        display: none;
    }
    .recherche-cote{
        display:block !important;
    }
}
